body
{
background-color: #000000;
max-width: 600px;
font-family: Verdana;
font-size: 14px;
text-align: center;
margin: 2px auto;
color: #989898;
}
.div
{
color: #f3f3f3;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


border-left: 1px solid #989898;
border-right: 1px solid #989898;
border-top: 1px solid #989898;
border-bottom: 1px solid #989898;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
padding-top: 12px;
padding-right: 8px;
padding-bottom: 12px;
margin: 0px auto;
text-align: center;
}

.chat1
{
background-color: #121212;
border-left: 1px dotted #664545;
border-bottom: 1px dotted #664545;
color: #FFFFFF;
text-align:left;
padding: 4px 4px 4px 4px;
margin: 4px auto;}

.chat2
{
background-color: #000000;
border-left: 1px dotted #664545;
border-bottom: 1px dotted #664545;
color: #FFFFFF;
text-align:left;
padding: 4px 4px 4px 4px;
margin: 4px auto;}

.div1
{
color: #f3f3f3;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

border-left: 1px solid #989898;
border-right: 1px solid #989898;
border-top: 1px solid #989898;
border-bottom: 1px solid #989898;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
padding-top: 12px;
padding-bottom: 12px;
padding-left: 8px;
margin: 0px auto;
text-align: center;
}
.start
{
background-color: #434343;
border-left: 1px solid #989898;
border-right: 1px solid #989898;
padding: 4px 4px 4px 4px;
margin: px auto;
}
.error
{
background-color: #320500;
border: 1px solid #691107;
border-radius: 4px;
padding: 2px 5px 2px 5px;
margin: 2px auto;
color: #FF3013;
}
.okis
{
background-color: #2E4B21;
border: 1px solid #4C9233;
border-radius: 4px;
padding: 5px 5px 5px 5px;
margin: 1px auto;
color: #7FE352;
}

.like
{
background-color: #2E4B21;
border: 1px solid #4C9233;
border-radius: 24px;
padding: 2px 2px 2px 2px;
margin: 2px auto;
color: #7FE352;
}

.dislike
{
background-color: #320500;
border: 1px solid #691107;
border-radius: 24px;
padding: 2px 2px 2px 2px;
margin: 2px auto;
color: #FF3013;
}

.topic{
background-color: #878700;
border: 1px solid #999900;
border-radius: 4px;
color: #121212;
text-decoration: none;
padding: 2px 4px 2px 4px;
margin: 1px auto;
}

.log{
background-color: #2E4B21;
border: 1px solid #4C9233;
border-radius: 4px;
color: #7FE352;
text-decoration: none;
padding: 2px 4px 2px 4px;
margin: 1px auto;
}
.reg{
background-color: #320500;
border: 1px solid #691107;
color: #FFFFFF;
border-radius: 4px;
text-decoration: none;
padding: 2px 4px 2px 4px;
margin: 2px auto;
color: #FF3013;
}

textarea
{
background-color: #989898;
border: 2px solid #000000;
border-radius: 4px;
padding: 4px 4px 4px 4px;
margin: 2px;
}
input, select
{
background-color: #989898;
border: 1px solid #121212;
border-radius: 4px;
padding: 4px 4px 4px 4px;
margin: 2px;
}
.button
{
background-color: #FF5555;
border: 1px solid #770000;
border-radius: 4px;
padding: 2px 2px 2px 2px;
}
.txt
{
background-image: url('text.png');
background-repeat: no-repeat;
background-position: center;
padding: 30px 100px 30px 100px;
word-wrap:break-word;
}
a {
color: black;}
.vidus{
background-color: #131313;
border-left: 1px solid #989898;
border-right: 1px solid #989898;
border-top: 1px solid #989898;
border-bottom: 1px solid #989898;
border-radius: 4px;
padding: 4px 4px 4px 4px;
margin: 2px auto;
}
.linkas
{
background-color: #320500;
border: 1px solid #691107;
display: block;
color: #FFFFFF;
border-radius: 4px;
padding: 3px;
color: #FF3013;
}
.linkas2{
background-color: #2E4B21;
border: 1px solid #4C9233;
display: block;
border-radius: 4px;
padding: 3px;
margin: 1px auto;
color: #7FE352;
}
.linkas3{
background-color: #113355;
border: 1px solid #335566;
display: block;
border-radius: 4px;
padding: 3px;
margin: 1px auto;
color: #000000;
}
